
QGIS Application - Feature request #1833

Scale bar for print composer

2009-07-31 07:11 AM - dassouki -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Pull Request or Patch supplied: Resolution: wontfix

Easy fix?: No Copied to github as #: 11893

Description

Is it possible to an automatic scalebar to a mapbox in map composer? The one provided is not automatic, and has to be configured for

each different map box.

History

#1 - 2009-07-31 12:13 PM - Giovanni Manghi

What do you mean for "mapbox"? and for "automatic scalebar"?

#2 - 2009-08-10 10:32 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

Closing for lack of further feedback/explanations. Please reopen if/when necessary.
